<template>
	<view class="page">
		<navBar title="挑选规则" :back="true" color="black" background="white" />

		<view class="content">
			<!-- 	<view class="title">
				规则指南
			</view>
			<view class="p" v-for="i in 2">
				1、严格参照规则指南选择，没有参照可能会选择提交失败。严格参照规则指南选择，没有参照可能会选择提交失败。
			</view> -->
			<!-- <image src="/static/index/img1.png" mode=""></image> -->
			<u-parse :content="content"></u-parse>

		</view>

	</view>
</template>

<script>
	export default {
		components: {
			content: ''
		},
		data() {
			return {

			}
		},
		onLoad(options) {
			this.content = getApp().content
			console.log(this.content);
		},
		methods: {

		}
	}
</script>

<style lang="scss" scoped>
	@import "./index.scss";
</style>